p {
    margin: 6px;
    padding: 6px;
    border: 4px solid black;
    width: 400px;
    height: 100px;
    background-color: orange;
}

html {
    box-sizing: border-box;
  }
  * {
    box-sizing: inherit;
  }

  .my-grid {
    display: grid;
    grid-template-columns: auto 1fr;
    grid-template-rows: auto 20px;
  }

  .has-blue-background {
    background-color: #A7DDFF;
    border: 1px solid #721EE3;
  }

  .has-yellow-background {
    background-color: #FAF7A7;
    border: 1px solid #E38C1E;
  }

  .flexbox-container {
    display: flex;
    justify-content: space-evenly;
    margin-top: 2rem;
}
